body {
	background:#fff;
	background:url(../images/bg-body.jpg) 50% 50% no-repeat;
	background-size:cover;
}

.container {
}

.container.fullwidth {
	width:100%;
}

@media (min-width: 1440px) {
.container {
}
}

/* for equal height */
.row-eq-height {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
}

.center-block {
	float:none;
}

.column-centered {
	margin:0px auto;
	float:none;
}

.flush {
	padding:0px;
}

.flush-left {
	padding-left:0px;
}

.flush-right {
	padding-right:0px;
}

a:hover {
	text-decoration:none;
}

.tablerow {
	display:table;
	width:100%;
	height:100%;
}

.tablecell {
	display:table-cell;
	width:100%;
	height:100%;
	vertical-align:middle;
}

img {
	max-width:100%;
	display:inline-block;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	background:#000;
}

.navbar-default {
	background:#000;
	min-height:50px;
	border:none;
	border-radius:0px;
}

.navbar-brand {
	height:50px;
	padding:15px 15px;
}

.navbar-nav>li>a {
	color:#fff;
}

.navbar-default .navbar-nav>li>a {
	color:#fff;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #ccc;
    background-color: transparent;
}

h1,h2,h3,h4,h5,h6,p,ul,a {
	font-family: 'Open Sans', sans-serif;
}

section {
	float:left;
	width:100%;
}

/* Main Styles */
#content {
}


#content .bg-blue {
	display:inline-block;
	height:100%;
	width:100%;
	background:rgba(27,45,98,0.9);
	position:relative;
}

#content .logo {
	display:inline-block;
	width:100%;
	margin:45px 0px 50px 0px;
}

#content .bg-white {
	display:inline-block;
	height:100%;
	width:100%;
	background:#fff;
}

#content .nav-links {
	width:100%;
}

#content .nav-links ul {
	list-style:none;
	padding:0px;
	margin:0px;
}

#content .nav-links ul li a {
	display:inline-block;
	width:100%;
	color:#fff;
	font-size:16px;
	line-height:50px;
	padding-left:40px;
	text-decoration:none;
}

#content .nav-links ul li a:hover,#content .nav-links ul li a.active {
	background:#e8332a;
	font-weight:bold;
}

#content .space {
	padding:0px 5px;
}

#content .contact-info h3 {
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	font-size:19px;
	margin:0px;
}

#content .contact-info {
	display:inline-block;
	width:100%;
}

#content .align {
	position:absolute;
	bottom:0;
	left:0px;
}

#content .contact-info p {
	color:#919bb6;
	font-size:17px;
	margin:0px;
}

#content .contact-info p a {
	color:#919bb6;
}

#content .contact-info hr {
	border-top:1px solid rgba(204,204,204,0.18);
}

#content .contact-info .bottom {
	margin-bottom:8px;
}

#content .banner {
	padding:25px 25px;
}

img.fullwidth {
	width:100%;
}

#content .label {
	background:url(../images/bg-label.jpg) top right no-repeat;
	line-height:54px;
	padding:0px;
	padding-left:25px;
	padding-right:105px;
	color:#fff;
	font-size:20px;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	display:inline-block;
	border-radius:0px;
	text-transform:uppercase;
	margin-bottom:40px;
}

#content .bg-white p {
	color:#3d3d3d;
	font-size:14px;
	line-height:24px;
	margin:0px 0px 30px 0px;
}

#content .padding {
	padding:0px 25px;
}

#content .bg-grey {
	background:#ededed;
}

#content .bg-grey p {
	color:#3f3f3f;
	font-size:14px;
	margin:0px;
	line-height:35px;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	padding:0px 10px;
}

#content .space-top {
	margin-top:35px;
}

#content .space-in {
	padding:0px 18px;
}

#content .btn-space {
	padding:0px 7px;
}

#content .btn {
	padding:0px 7px;
	display:inline-block;
	width:100%;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	padding:0px;
	line-height:57px;
	background:#e8332a;
	text-transform:uppercase;
	border-radius:0px;
	margin-bottom:40px;
}

#content .client {
	border-top:3px solid #1b2d62;
}

#content .client ul {
	list-style:none;
	padding:0px;
	margin:0px;
	margin-bottom:20px;
}

#content .client ul li {
	display:inline-block;
	width:19%;
}

#content .client h4 {
	display:inline-block;
	margin:0px;
	color:#fff;
	font-size:18px;
	line-height:42px;
	font-weight:300;
	background:url(../images/bg-client-label.png) 50% 50% no-repeat;
	min-width:308px;
	margin-bottom:15px;
}

#content .label.light {
	font-weight:300;
	text-transform:inherit;
	font-size:24px;
	margin-bottom:30px;
}

#content .position {
	position:relative;
}

#content .text-align {
	position:absolute;
	bottom:0;
	left:00px;
}

#content .text-align h3 {
	color:#fff;
	font-size:29px;
	font-weight:900;
	text-transform:uppercase;
	background:rgba(232,51,43,0.75);
	display:inline-block;
	padding:5px 15px;
	margin:0px 0px 5px 0px;
}

#content .text-align h4 {
	color:#242424;
	font-size:23px;
	font-weight:600;
	text-transform:uppercase;
	background:rgba(255,255,255,0.75);
	display:inline-block;
	padding:5px 15px;
	margin:0px 0px 10px 0px;
}

#content .box p {
	margin:0px;
}

#content .box h4 {
	color:#213467;
	font-size:20px;
	text-transform:uppercase;
	font-weight:600;
	margin:0px 0px 10px 0px;
}

#content .box ul {
	list-style:none;
	padding:0px;
	margin:0px;
}

#content .box ul li {
	background:url(../images/img-red.png) top left no-repeat;
	padding-left:18px;
	margin-bottom:3px;
}

#content .box ul li ul {
	margin-left:20px;
}

#content .space-bottom {
	margin-bottom:35px;
}

#content .box ul li ul li {
	background:url(../images/arrow-blue.png) 0px 3px no-repeat;
	padding-left:18px;
	margin-top:6px;
	margin-bottom:0px;
}

#content .bg-red {
	background:#e8332a;
	margin-bottom:35px;
	padding:13px 0px;
}

#content .map {
	margin-bottom:35px;
}

#content .bg-red p {
	color:#fff;
	margin:0px;
	font-size:15px;
	margin-top:5px;
	padding-left:15px;
}

#content .btn-primary {
	background:#213467;
	font-size:13px;
	line-height:38px;
	display:inline-block;
	padding:0px 12px;
	border-radius:2px;
	text-align:center;
}

#content .btn-primary img {
	margin-right:3px;
}

#content .full .btn-primary {
	width:100%;
}

#content .full p {
	font-size:14px;
}

#content .second  {
	margin-bottom:25px;
}

#content .second .bg-grey p {
	font-size:11px;
	padding:0px;
	margin:0px;
}

#content .second .bg-grey p img {
	margin-right:3px;
}

#content .second .bg-grey {
	padding:0px;
}

#bxslider-custome {
	margin:0px;
	padding:0px;
	list-style:none;
}

.bx-wrapper {
	padding:0px;
	margin:0px auto;
	box-shadow:none;
	border:none;
	background:none;
}

.bx-wrapper img {
	display:inline-block;
	width:100%;
}

#bxslider-pager {
	padding-top:10px;
	list-style:none;
}

/**/
#content .contact-info p {
	font-size:14px;
}

/* Media Css */
/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {	
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
}

@media only screen and (max-width: 767px) {
.row-eq-height {
	display:inline-block;
}

.small-text-center {
	text-align:center;
}

#content .align {
	position:inherit;
	margin-top:50px;
}

#content .label {
	width:auto;
	font-size:12px;
	padding-right:45px;
	padding-left:15px;
}

#content .banner {
	padding:25px 15px;
}

#content .padding {
	padding:0px 15px;
}

#content .bg-grey p {
	font-size:11px;
}

#content .space-in {
	padding:0px 10px;
}

#content .client h4 {
	font-size:13px;
	min-width:auto;
    background-size: 100% 100%;
	padding:0px 25px;
}

#content .client ul li {
	float:left;
	width:100%;
	margin-bottom:25px;
}

#content .space-bottom .flush-right {
	padding-right:15px;
}

#content .position img.fullwidth {
	height:250px;
}

#content .text-align h3 {
	font-size:13px;
}

#content .text-align h4 {
	font-size:12px;
}

#content .box h4 {
	margin-top:20px;
}

#content .label.light {
	font-size:18px;
	padding-right:60px;
}

#bxslider-pager li {
	width:70px !important;
	margin-right:5px !important;
}

}

@media only screen and (min-width: 768px) and (max-width:1169px) {
#content .bg-grey p {
	font-size:12px;
}

#content .btn {
	font-size:11px;
	line-height:44px;
}

#content .client ul li {
	width:17%;
	margin:0px 1%;
}

#content .nav-links ul li a {
	padding-left:20px;
	font-size:12px;
}

#content .bg-blue .space-in {
	padding:0px 0px;
}

#content .contact-info p {
    font-size: 11px;
    margin-left: -5px;
}

#content .label {
	font-size:15px;
}


#content .contact-info h3 {
	font-size:15px;
}

#content .bg-red p {
	padding:0px;
	font-size:12px;
}

#content .text-align h3 {
	font-size:18px;
}

#content .text-align h4 {
	font-size:16px;
}

#content .second .bg-grey p {
	font-size:10px;
}

#bxslider-pager li {
	width:122px !important;
	margin-right:5px !important;
}

#content .label.light {
	font-size:19px;
}

#content .full .btn-primary {
	font-size:11px;
	line-height:25px;
}

}

.lightbox .lb-image {
	transform:scale(1.1);
}

#content .full p.spl-note {
	font-size:13px;
}

#thumbs {
	margin-left: -15px;
	margin-right: -15px;
	margin-top: 10px;
	margin-bottom: 10px;
}